.marginBottom {
    margin-bottom: 1em;
}

.card {
    background: white;
    padding: 1em;
    margin: 1em;
}

.title {
    font-weight: bold;
    font-size: 14px;
}

.subtitle {
    color: #afafae;
}